
QGIS Redmine (QGIS bug tracker) - Feature request #3953

Create useful Ticket filters

2011-06-05 01:56 PM - Pirmin Kalberer

Status: Closed

Priority: Normal

Assignee: Pirmin Kalberer

Category:

Pull Request or Patch supplied:

Description

Ask list which trac filters are used now

History

#1 - 2011-06-05 02:10 PM - Pirmin Kalberer

- Subject changed from Replace SVN commit ids with git hashes to Create useful Ticket filters

#2 - 2011-06-12 01:33 PM - Pirmin Kalberer

- Status changed from Open to Closed

Feedback:

Ok,  I just start using "Active tickets by component", "Active tickets

by milestone" and often do a custom "Active tickets by

<being_worked_on_release>".
